{
	Init[ (s)
	{
		SetSkin(2);
		SetExpWorth(0);
		SetLevel(6);

		SetAggressive(false);
		SetWalkAnimation(5);
		SetSwingAnimation(3);
		SetDeathAnimation(6);
		SetIdleAnimation(7);
		PlayAnimationOffset(7);
		SetUsable(false);
		SetInvulnerable(true);
	} ]


}
